# H460P_ArrayOf_PresenceSubscription Class Reference

`#include <h460pres.h>`

Inheritance diagram for H460P_ArrayOf_PresenceSubscription:

[legend]

## Public Member Functions

| H460P_ArrayOf_PresenceSubscription (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H460P_PresenceSubscription & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H460P_ArrayOf_PresenceSubscription::H460P_ArrayOf_PresenceSubscription | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H460P_ArrayOf_PresenceSubscription::Clone | ( |  | ) | const

PASN_Object* H460P_ArrayOf_PresenceSubscription::CreateObject | ( |  | ) | const

H460P_PresenceSubscription& H460P_ArrayOf_PresenceSubscription::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h460pres.h